@charset "utf-8";

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/
html {
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
  }

body {
	width: 100% !important;
	color: #0C4348;
	line-height: 1.5;
	overflow: hidden;
	font-size: 1.6rem;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: "Noto Sans JP", sans-serif!important;
	font-weight:400;
	letter-spacing: 0.03em;
}

.en{
	font-family: "Playfair Display", serif!important;
}

.serif{
	font-family: "Noto Serif JP", serif!important;
}

/* color */
.white{
	color: #ffffff!important;
}
.blue{
	color: #0C4348;
}
.red{
	color: red;
}
.green{
	color: green;
}
.yellow{
	color: yellow;
}
.black{
	color: #0C4348;
}
.gray{
	color: #B1B1B1;
}

.bgwh{
	background: #ffffff;
}
.bgblu{
	background: #0C4348;
}
.bgbla{
	background:#0C4348;
}
.bgred{
	background: red;
}
.bggre{
	background: green;
}
.bgyel{
	background: yellow;
}
.bggray{
	background: #B1B1B1;
}

/*リンク表示方法*/

a {
	text-decoration: none;	
}

a:link {
	color: #0C4348;
}

a:visited {
	color: #0C4348;
}

a:active {
	color: #0C4348;
}

a:hover {
	opacity: 0.7;
}

a:hover img {
	opacity: 1;
}

.hLogo a:hover{
	opacity: 1;
}

:has( > .lista){
	position: relative;
}

.lista{
	position: absolute;
	left: 0;
	top:0;
	width:100%;
	height:100%;
	z-index: 1;
}

a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
/*-----------------------------------------------------------
PCサイズ
-----------------------------------------------------------*/

.pc,.pc2 {
	display: block;
}

.sp,.sp2, .spTel {
	display: none;
}

.pcTel {
	display: inline;
}


/*-----------------------------------------------------------
header
-----------------------------------------------------------*/

header {
	padding: 34px 3.125%;
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	left: 0;
	right: 0;
	z-index: 9999;
	transition: .4s;
}

header.headerScroll{
	background: #fff;
	padding: 15px 3.125%;
	background: #10101087;
}

.hLogo{
	max-width: 174px;
	width: 18%;
}


.logo a:hover img {
	opacity: 1;
}

.headerTel {
	margin: 0 0 0 0;
	padding: 0px 0 0;
	font-weight: 900;
}

.off_img{
	display:block;
}

.on_img{
	display:none;
}

.headerScroll .off_img{
	display:none;
}

.headerScroll .on_img{
	display:block;
}

/*-----------------------------------------------------------
テーブル共通
-----------------------------------------------------------*/

table {
	border-collapse: separate;
}



/*-----------------------------------------------------------
 nav
-----------------------------------------------------------*/

.pc_nav{
	width: 80%;
	display: flex;
	max-width: 800px;
	align-items: center;
	justify-content: flex-end;
}

.nav_list1{
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

.nav_list1 li {
	margin-left:auto;
	display: flex;
	align-items: center;
}

.nav_list1 li:first-child{
	margin:0;
}

.nav_list1 a {
	display: block;
	text-decoration: none;
	font-size: 1.8rem;
	color:#fff;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.3333;
}

.headerScroll .nav_list1 a {
	/* color: #0C4348; */
}

.sns_list{
	display:flex;
	justify-content:space-between;
	max-width:76px;
	width: 9%;
	margin-left: auto;
}

.sns_list li{
	width: 45%;
}

.hd_link{
	display:flex;
	max-width:320px;
	width: 37%;
	margin-left: auto;
}

.hd_link_btn1{
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	max-width:160px;
	width:100%;
	height:80px;
	font-size:1.4rem;
	font-weight: 500;
	line-height:2;
	transition: .4s;
}

.hd_link_btn1.bgwh:hover{
	background: #dadada;
	opacity:1;
}

.nav_list1 li.online_btn{
	max-width:178px;
	width:30%;
}


.nav_list1 li.online_btn a{
	background: linear-gradient(135deg, #0C4348, #083336);
	display:flex;
	align-items:center;
	width:100%;
	height:44px;
	padding-left: 7%;
	transition: .4s;
}

.nav_list1 li.online_btn a .icon{
	margin-right: 8%;
}

/*-----------------------------------------------------------
#slide
-----------------------------------------------------------*/

#modal {
	display: none;
}

/*-----------------------------------------------------------
#cover
-----------------------------------------------------------*/

#cover {
	width: 100%;
	margin: 0px auto 0;
	/* background:url(./img/top/mv.jpg)no-repeat; */
	/* background-size: cover; */
	position:relative;
}

.cov-div{width: 93.75%;margin: 0 auto;position: relative;height: 50.1045vw;height: 100vh;min-height: 30vw;}

.back_video{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

.back_video video{
	width:100%;
	height:100%;
	object-fit: cover;
}

.cov-div .title1{
	position: absolute;
	bottom: 8.628%;
	left: 0;
	font-size: 7.3rem;
	line-height: 1.4383;
	font-weight:700;
	font-size: clamp(4rem,3.8vw,7.3rem);
	letter-spacing:0em;
	text-shadow: 0 8px 12px #000;
}

.cov-div .title1 span{
	display:block;
	font-size: 3.2rem;
	line-height: 1.34375;
	font-weight:400;
	font-size: clamp(2rem,1.8vw,3.2rem);
	letter-spacing:0.1em;
	margin-top: 1.195%;
}

.cov-div .scroll{
	position: absolute;
	bottom: 4.47%;
	right: 0;
	border-left:1px solid;
	line-height: 1.33333;
	font-weight:500;
	font-size: clamp(1.5rem,1.8vw,1.8rem);
	letter-spacing:0.05em;
	padding-left: 0.834%;
	padding-bottom: 5.278%;
	padding-left: 1.056%;
}

.ver{
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}

#cover .active .fade,
#cover .active.fade{
animation:fade 0.6s linear forwards;
	animation-delay:0.3s;
}

/*-----------------------------------------------------------
 #main
-----------------------------------------------------------*/

#main {
	width: 100%;
	margin: 0px auto 0;
}

.flex{
	display: flex;
	justify-content: space-between;
}

.inner{
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
}

.mainTit{
	font-size: 4rem;
	line-height: 1.4444;
	font-weight:700;
	font-size: clamp(1.6rem,3vw,1.8rem);
	letter-spacing: 0;
}

.mainTit .en_tit{
	display:block;
	font-size: 6rem;
	line-height: 1.3333;
	font-weight:400;
	font-size: clamp(4rem,5.5vw,6rem);
	margin-bottom: 0.715%;
}

.mainTit2{
	font-size: 6.5rem;
	line-height: 1.323;
	font-weight:400;
	font-size: clamp(3rem,5.5vw,6.5rem);
	letter-spacing: 0;
}


.subTit{
	font-size: 2.4rem;
	line-height:1.2;
	font-weight:700;
	font-size: clamp(2rem,4vw,2.4rem);
}

.content01 .inner{
	padding: clamp(80px,8vw,110px) 0;
}

.content01 .text1{
    margin: 2.072% 0 0;
    line-height: 1.75;
}

.co1_list{
	display:flex;
}

.co1_list li{
	width:25%;
}

.co1_list li img{
	width:100%;
}

.content02{
	padding: clamp(80px,7vw,100px) 0 clamp(80px,9vw,150px);
}

.top_title_area{
	display:flex;
	align-items: flex-end;
}


.top_title_area .mainTit2{
	margin-right: 4.858%;
	flex-shrink: 0;
}

.top_title_area .text1{
	padding-bottom: 0.8%;
}

.co2_list{
	display: flex;
	justify-content: space-between;
	margin: 7.4288% auto 0;
	flex-wrap: wrap;
}

.co2_list li{
	width: 25%;
	background: #fff;
	padding: 33px 1.786% 38px;
}

.co2_list li:nth-child(2),
.co2_list li:nth-child(4){
	background:#F4F4F4;
}

.co2_list li .btn1{
	margin-top:24px;
}

.co2_list li .num{
	color: #fff;
	background: #0C4348;
	width: 76px;
	height: 76px;
	border-radius: 50%;
	font-size: 3.7rem;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 10px;
	margin: 0 auto 4.334%;
	letter-spacing: 0;
}

.co2_list li .text1{
	color: #B1B1B1;
	text-align: center;
	font-weight: 500;
	line-height: 1.3125;
	margin-bottom: 3.334%;
}

.co2_list li .title1{
	font-size: 2.4rem;
	line-height: 1.458333;
	font-weight:700;
	font-size: clamp(1.8rem,1.8vw,2.4rem);
	letter-spacing: 0.05em;
	text-align: center;
}

.co2_list li .text2{
	margin-top: 7.334%;
}

.content03{
	padding: 0px 0 clamp(80px,10vw,170px);
	position:relative;
}

.content03:before{
	position:absolute;
	content:"";
	width:100%;
	height: 92.8167%;
	background:#F4F4F4;
	left:0;
	bottom:0;
	z-index:-1;
}

.co3_div{
	margin-bottom: clamp(80px,10vw,140px);
}

.co3_div:last-child{
	margin-bottom:0px;
}

.co3_div .img_area{
	max-width:1400px;
	width: 97.5%;
	position:relative;
	margin-bottom: 45px;
}

.co3_div .img_area .title1{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	z-index: 1;
	font-size: 14rem;
	line-height: 0.78;
	font-weight:400;
	font-size: clamp(6rem,9vw,14rem);
	letter-spacing: 0em;
}
.ma1920{
	max-width:1920px;
	width:100%;
	margin:0 auto;
}

.co3_div .title2{
	font-size: 3rem;
	line-height: 1.466667;
	font-weight:700;
	font-size: clamp(2.1rem,2.8vw,3rem);
	letter-spacing: 0em;
	width: 100%;
}

.co3_div .title2 span{
	margin-left: -0.5em;
}


.co3_div.co3_div2 .img_area{
	margin-left:auto;
}


.co3_div.co3_div2 .inner{
	margin-left:auto;
	margin-right: 0;
	width: 97.5%;
	padding-right: 2.5%;
	padding-left: 0;
}

.co3_div.co3_div2 .title2{
	max-width:956px;
}

.co3_div.co3_div2 .text1{
	max-width:956px;
	width:100%;
	margin-top:13px;
}





.co3_div .inner{
	margin-left:0;
	margin-right: auto;
	width: 97.5%;
	padding-left: 2.5%;
}

.co3_div.co3_div1 .title2{
	max-width:1138px;
	margin-left:auto;
}

.co3_div.co3_div1 .text1{
	max-width:1138px;
	width:100%;
	margin-top: 23px;
	margin-left:auto;
}

.co3_div.co3_div3 .inner{
	max-width: 1419px;
	
}


.co3_div.co3_div3 .img_area{
	margin-bottom:0px;
}

.co3_list2{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	max-width: 1160px;
	width: 100%;
	margin-left: auto;
}

.co3_list2 li{
	position:relative;
	padding: 12px 2.242% 20px;
	width: 48%;
	margin-top:54px;
	max-width: 556px;
}

.co3_list2 li .sou1{
	position:absolute;
	left:0;
	top:0;
	display: flex;
}

.co3_list2 li .sou2{
	position:absolute;
	right:0;
	top:0;
	display: flex;
}

.co3_list2 li .sou3{
	position:absolute;
	left:0;
	bottom:0;
	display: flex;
}

.co3_list2 li .sou4{
	position:absolute;
	right:0;
	bottom:0;
	display: flex;
}

.co3_list2 li .title_area{
	display:flex;
	align-items:center;
}

.co3_list2 li .title_area .title{
	font-size: 2.5rem;
	line-height: 1.44;
	font-weight:500;
	font-size: clamp(1.8rem,2vw,2.5rem);
}

.co3_list2 li .title_area .text{
	font-size: 1.8rem;
	line-height: 1.44;
	font-weight:700;
	font-size: clamp(1.6rem,1.6vw,1.8rem);
	padding-left: 12px;
	margin-left: 8px;
	border-left:1px solid #D0D0D0;
}

.co3_list2 li .text1{
	margin-top:8px;
}

.content04 {
	position:relative;
}

.content04 .flex{
	/* align-items: center; */
}

.content04 .flex .text_area{
	width: 45.7299%;
	padding: 5% 0;
	display: flex;
	align-items: center;
}

.content04 .flex .img{
	width:50%;
}


.content04 .flex .img img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.co4_list1{
	width: 70.389%;
	margin-left:auto;
}

.co4_list1 li{
	display:flex;
	justify-content:space-between;
	border-bottom:1px solid #D9D9D9;
	padding: 4.208% 0;
}

.co4_list1 li .left{
	font-size: 1.8rem;
	line-height: 1.44;
	font-weight:700;
	font-size: clamp(1.6rem,1.6vw,1.8rem);
	flex-shrink: 0;
	width: 80px;
}

.co4_list1 li .right{
	width: 80.908%;
}

.map{
	height:196px;
	margin-top:14px;
	width:100%;
}

.map iframe{
	width:100%;
	height:100%;
}

.content04 .title{
	position:absolute;
	left:0;
	top:0;
	color:#EBEBEB;
	font-weight:400;
	font-size: 14.3rem;
	line-height: 0.86;
	font-size: clamp(4rem,8vw,14.3rem);
	letter-spacing: 0;
}

/*-----------------------------------------------------------
 footer
-----------------------------------------------------------*/

footer {
	margin: 0px auto 0;
	padding: 46px 0 0;
	background: #F8F8F8;
}


footer .inner {
	max-width: 1800px;
}

footer .flex .left{
	max-width:174px;
	width:30%;
}

footer .flex .right{
	max-width: 700px;
	width: 71%;
	padding-top: 1%;
}

.ft_list1{
	display:flex;
	justify-content:flex-end;
}

.ft_list1 li{
	margin-left:auto;
}

.ft_list1 li:first-child{
	margin-left:0;
}

.ft_list1 li a{
	    text-decoration: none;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.3333;
}

.copyright {
	background: #333333;
	color: #fff;
	text-align: center;
	padding: 14px 0;
	margin-top: 40px;
	font-size: 1.2rem;
	line-height: 1.416667;
}



/* 全ページ共通クラス
----------------------------------------------------------- */

/*--- パンくず ---*/

.pankuzu {
    width: 95%;
    margin: 0 auto;
    font-size: 12px;
    padding: 16px 0 0;
    max-width: 1400px;
}

.pankuzu li {
    margin: 0 0 0 10px;
    display: inline;
}

.pankuzu li:first-child {
    margin: 0;
}

.pankuzu li a {
    margin: 0 10px 0 0;
}

/*--- ページトップ ---*/
#pageTop {
	position: fixed;
	bottom: 200px;
	right: 25px;
	z-index: 9999;
}


/* -- お問い合わせ -- */

input {
	vertical-align: middle;
}

.btnBox1 {
	text-align: center;
}

.contact_cf .clearForm,.contact_cf .clearForm2 {
	padding: 10px 5px;
}


.clearForm,
.clearForm2,
.toHome {
	width: 100%;
	cursor: pointer;
	outline: 0;
	color: #fff!important;
	font-size: 1.8rem;
	border: none;
	font-weight: 700;
	transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	background: none;
	margin: 0 auto!important;
	height: 100%;
	text-align: left;
	text-align: center;
}

.green .clearForm,
.green .clearForm2,
.green .toHome {
	color: #2CB573 !important;
	
}


.toHome {
	margin: 50px auto 0 !important;
	text-decoration: none;
	display: block;
	text-align: center;
}

.tb_inp.mabo{
	margin-bottom:16px;
}

textarea {
	padding: 10px;
	height: 211px;
	width: 100%;
	background: #f6f6f6;
	border: 1px solid #ccc;
}

input,
textarea,
button,
select,
option {
	outline: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
select{
	height: 48px;
	padding: 5px 15px;
	width: 100%;
	background: #f6f6f6;
	width: 100%;
}

::placeholder{
	color:#A5A8AC;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea,
option,
select{
	border: 1px solid #ccc;
}


select{
	max-width:340px;
}

input[type="date"]{
	width:100%;
	max-width:204px;
	height:42px;
}

button {
	border: none;
	outline: none;
	background: none;
}

.form_notice1 {
	font-size: 85.714%;
	display: block;
	margin: 5px 0 0;
}

.form_notice2 {
	font-size: 87.5%;
}

.modification_wrap {
	overflow: hidden;
}

.modification {
	width: 221px;
	float: left;
	margin: 0 0 0 246px;
}

.send_bt {
	width: 221px;
	float: right;
	margin: 0 245px 0 0;
}

.error_style {
	color: #FF0000;
	display: block;
	margin: 8px 0 0;
}


.contact_tb th, .contact_tb td {
	position: relative;
	font-weight: 400;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	font-size: 1.6rem;
}

.contact_tb {
	width: 100%;
	margin: 0px auto 0;
}


.contact_tb th {
	text-align: left;
	width: 30.8%;
	font-weight: 500;
	font-size: 1.8rem;
	line-height: 1.44;
	font-weight: 700;
	font-family: "Noto Serif JP", serif !important;
}

.contact_tb th.vert{
	vertical-align:top;	
}


.contact_tb tr:first-child th,
.contact_tb tr:first-child td {
	border-top:none;
}

.contact_tb td {}

.contact_tb td .text{
	font-size:1.4rem;
}

.contact_tb th span{
	margin-right:24px;
}

em{
	background: #D91212;
	color:#fff;
	padding: 2px 8px;
	white-space: nowrap;
	font-size: clamp(1.2rem, 1.6vw, 1.4rem);
	margin-left: 12px;
	border-radius: 4px;
}

em.nini{
	background: #29387A;
}

.contact01_div3{
	margin-top:80px;
}

.mwform-radio-field-text{
	font-weight: 700;
}

.mwform-radio-field label{
	/* display:flex;
	align-items: center; */
}

.mwform-radio-field input{
	width: 20px;
	height: 20px;
}



.pri_div{
	padding: 30px 3.717%;
	height: 280px;
	overflow-y:scroll;
	margin: 51px auto 56px;
	background: #fff;
	-ms-overflow-style: none;
	scrollbar-width: none;
	width: 100%;
	border: 1px solid #E6E6E6;
	font-family: "Noto Serif JP", serif !important;
}

.pri_div.pri_div2{
	padding: 24px 4%;
	height: 285px;
	overflow-y:scroll;
	margin: 24px auto 56px;
	background: #F1F4E0;
	-ms-overflow-style: none;
	scrollbar-width: none;
	border: 2px solid #F1F4E0;
	width: 100%;
	border-radius: 10px;
}

.pri_div::-webkit-scrollbar{
	display: none;
}


.pri_div h3{
	font-size: clamp(1.8rem,2.4vw,2.2rem);
	line-height: 1.44;
	margin-bottom: 35px;
}

.pri_div .leadTxt{
	font-weight:500;
	margin-bottom:24px;
}

.pri_div dt{
	font-weight: 400;
	margin-bottom:6px;
}

.pri_div dd{
	margin-bottom:24px;
	font-weight:500;
}

.pri_div dd p.matop{
	margin-top:24px;
}

.privacy_area{
	display:flex;
	align-items:center;
	justify-content:center;
	margin: 0 auto 32px;
	width: 100%;
	font-family: "Noto Serif JP", serif !important;
}

.privacy_area label{
	display:flex;
	align-items: center;
	font-size: clamp(1.6rem, 2.4vw, 2rem);
	font-weight: 500;
	line-height: 1.6;
}

.privacy_area input{
	width: 23px;
	height: 23px;
	border: 1px solid #ccc;
	border-radius: 0;
	accent-color: #1F75FE;
	margin-right: 16px;
}

.send_btn.btn2{
	margin:0 auto;
}



/* wordpress 記事 */
.detail_area img{
	margin-bottom:24px;
	width: revert-layer;
}

.detail_area p:has(img){
	margin:0;
}


.alignright{
	margin-left:auto;
	display:block;
}


.aligncenter{
	margin-left: auto;
	margin-right: auto;
	display:block;
}


.detail_area p{
	margin-bottom:16px;
	font-size: clamp(1.5rem,2.3vw,1.8rem);
}

.detail_area h2{
	margin-bottom:16px;
	font-size: clamp(2rem,3vw,2.8rem);
	line-height:1.8;
}

.detail_area h3{
	margin-bottom:16px;
	font-size: clamp(1.8rem,2.3vw,2.4rem);
	line-height:1.8;
}

.detail_area h4{
	margin-bottom:16px;
	font-size: clamp(1.6rem,2.3vw,1.8rem);
	line-height:1.8;
}



a.map_btn{
	display:flex;
	margin-top:12px;
	align-items:center;
	justify-content:center;
	min-width: 100px;
	border:1px solid;
	/* background: #0C4348; */
	/* color: #fff; */
	padding: 4px 12px;
	max-width: max-content;
	line-height: 1;
	font-size: 1.4rem;
	transition: .4s;
}


.news01{
	padding:100px 0 150px;
}

.news01 .inner{
	max-width:1160px;
}

.news01 .mainTit{
	margin-bottom:30px;
}

.news01 .news_list{
	margin: 0px auto 80px;
}

.news01.top_news .news_list {
    margin: 0px auto 0px;
}


.news_list li{
	padding:34px 0;
	display:flex;
	align-items:center;
	border-bottom:1px solid #BFBFBF;
	position: relative;
	transition: .4s;
	padding-right: 16px;
}

.news_list li:hover{
	opacity:0.7;
}

/* .news_list li:before{
	position:absolute;
	content:"";
	width:12px;
	height:12px;
	border-radius:50%;
	background: #0C4348;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
 */
.news_list li .dacate{
	display:flex;
	align-items:center;
	flex-shrink: 0;
	margin-right: 4.584%;
}


.news_list li .dacate .cate{
	background: #0C4348;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:58px;
	height:34px;
	min-width:117px;
	padding:0 8px;
	color:#fff;
	font-size:1.3rem;
	font-weight:700;
	line-height:1;
	margin-right:15px;
}

.news_list li .dacate .date{
	font-size: 2rem;
	line-height:1.45;
	font-weight:700;
	font-size: clamp(1.4rem,2vw,1.7rem);
}

.news_list li .title1{
	width: 100%;
	font-size: 2rem;
	line-height:1.45;
	font-weight:700;
	font-size: clamp(1.4rem,2vw,1.7rem);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

#cover2{
	height: 300px;
	display:flex;
	align-items:center;
	background: #10101087;
	color: #fff;
}

.cov-div2{
	width: 95%;
	max-width: 1400px;
	margin: 0 auto;
}

.cov-div2 .title{
	font-size: 1.8rem;
	line-height: 1.4444;
	font-weight:700;
	font-size: clamp(1.6rem,3vw,1.8rem);
	letter-spacing: 0;
}

.cov-div2 .title span{
	display:block;
	font-size: 6rem;
	line-height: 1.3333;
	font-weight:400;
	font-size: clamp(4rem,5.5vw,6rem);
	margin-bottom: 0.715%;
}



.pagination-list{
	display:flex;
	margin: 26px auto 0;
	justify-content: center;
	width: 100%;
}

.pagination-list .page-numbers{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.2rem;
	width: 50px;
	height: 50px;
	background: #fff;
	margin: 0 0.6%;
	transition:.4s;
	font-weight: 500;
	text-decoration: none;
	color: #0C4348;
	border-radius:50%;
	border: 1px solid #0C4348;
}


.pagination-list .page-numbers.prev,
.pagination-list .page-numbers.next{
	position:relative;
}

.pagination-list .page-numbers.prev{
	margin: 0px 1.8% 0 0;
}

.pagination-list .page-numbers.next{
	margin: 0px 0% 0 1.8%;
}



.pagination-list .page-numbers.current,
.pagination-list .page-numbers:hover{
	background: #0C4348;
	color:#fff;
	opacity:1;
}

.pagination-list .page-numbers.prev:hover,
.pagination-list .page-numbers.next:hover{
	background: #0C4348;
}



.news01 .title_area{
	padding-bottom: 30px;
	border-bottom: 1px solid #BFBFBF;
	margin-bottom: 38px;
}

.news01 .title_area .dacate{
	display:flex;
	justify-content:flex-start;
	align-items:center;
	margin-bottom:21px;
}

.news01 .title_area .dacate .cate{
	background:#0C4348;
	border-radius:58px;
	height:28px;
	min-width:102px;
	color:#fff;
	display:flex;
	align-items:center;
	justify-content:center;
	margin-right:14px;
	padding:0 5px;
}

.news01 .title_area .dacate .date{
	font-size:1.8rem;
	font-weight:700;
}

.news01 .title_area .dacate .cate.bgbro{
	border-radius:0;
}


.news01 .title_area .title1{
	font-size: clamp(2.4rem,4vw,3.5rem);
}

.btn1{
	margin: 60px auto 0;
	display:flex;
	align-items:center;
	justify-content:center;
	height:45px;
	max-width:160px;
	font-size:2rem;
	font-weight:400;
	transition:.4s;
	width:100%;
}

.cont01 {
    padding: 110px 0 150px;
}

.btn1:hover{
	opacity:0.7;
}

.cont01 .inner{
	max-width:1080px;
}

.thx_text1{
	text-align:center;
	line-height:2;
}

.contact_area {
	padding:100px 0;
}

.contact_area .btn1{
	margin:0 auto;
	max-width:500px;
	height:70px;
	font-size: 2.4rem;
}


/*-- 固定ここまで --*/



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1921px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1921px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


	

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	
.top_title_area{
	align-items:center;
}

.top_title_area .text1{
	padding-bottom:0;
}
	

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
	
	
		


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 1000px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

img {
	width: auto;
	max-width: 100%;
	height: auto;
}



/*-----------------------------------------------------------
header
-----------------------------------------------------------*/

header {padding: 15px 3.125%;}


.cov-div {
    height: 60vw;
    height: 100vh;
    min-height: 45vw;
}

.co4_list1 {
    width: 82%;
}

.content04 .flex .text_area{
	width: 53%;
	padding: 2% 0 5%;
}

.co2_list li {
    width: 50%;
}

.co2_list li:nth-child(2),
.co2_list li:nth-child(3){
	background:#F4F4F4;
}

.co2_list li:nth-child(4){
	background:#fff;
}

.co2_list li .title1 {
    font-size: clamp(1.8rem, 3vw, 2.4rem);
}

.map {
    height: 120px;
}

.content04 .flex .img {
    width: 45%;
}

.co4_list1 li .right{
	font-size:1.5rem;
}



.nav_list1 li.online_btn a .icon {
    margin-right: 2%;
}
	
.nav_list1 li.online_btn {
    width: 24%;
}

.nav_list1 a{
	font-size:1.6rem;
}

.ft_list1 li a{
	font-size:1.6rem;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 1000px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.pc {
	display: none;
}

.sp {
	display: block;
}

nav li a {
	font-size: 1.5rem;
}


a[href*="tel:"] {
	pointer-events: initial;
	cursor: pointer;
	text-decoration: none;
	}

/* ヘッダー
----------------------------------------------------------- */


.headerUl{
	display: flex;
	width: 30%;
	justify-content: flex-end;
}

.menuBtn {
	/* width: 35%; */
	display: flex;
	align-items: center;
	justify-content: center;
}


/*--- modal ---*/

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 36px;
  height: 24px;
  z-index: 9999;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 11px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}


.headerScroll .menu-trigger span{
	background: #fff;
}
	
.menu-trigger.active span{
	background:#0C4348;
}
	
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(11px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}

/*gnav*/
.gnav{
    background: #fff;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: 1s;
    left: 0;
    top: 0;
}

.gnav.active{
	display: block;
}

.gnav__menu{
    display: block;
    width: 100%;
    height: 100%;
    padding: 60px 0 60px;
    margin-bottom: 10px;
}

.gnav__wrap{
    align-items:center;
    display: flex;
    height: 100%;
    justify-content: center;
    position: fixed;
    width: 100%;
	top: 0px;
    overflow: scroll;
}

nav .gnav__menu__item{
    margin: 10px auto 0;
    width: 95%;
    border-bottom: 1px solid #ccc;
}

.gnav__menu__item a{
    color: #0C4348;
    font-size: 1.8rem;
    font-weight: 500;
    padding: 0;
    text-decoration: none;
    transition: .5s;
    background: none;
    width: 100%;
    padding: 0 0 10px 0;
    display: block;
}

nav .gnav__menu__item a.btn03{
    padding: 0 5%;
    font-size: 2rem;
}

.pc_nav{
	display:none;
}

    .cov-div {
        height: 500px;
        width: 89.334%;
        height: 100vh;
    }

header,
header.headerScroll{padding: 12px 20px;}

#cover {
	background-position-x: 55%;
}

.cov-div .scroll{
	display:none;
}

.cov-div .title1{
	font-size: clamp(2.8rem, 7vw, 5rem);
}

.hLogo {
    width: 130px;
}

.inner {
    width: 89.334%;
}

.content01 .inner {
    padding: 60px 0;
}

.content01 .text1{
	margin-top:5%;
}

.top_title_area{
	flex-direction:column;
	align-items: flex-start;
}

.top_title_area .mainTit2{
	margin-right:0;
	margin-bottom:20px;
	font-size: clamp(4rem, 5.5vw, 6.5rem);
}

.co3_div .img_area{
	width: 94.67%;
}

.co3_div .inner{
	padding: 0!important;
	width: 89.334%!important;
	margin: 0 auto!important;
}

.co3_list2 li {
    width: 100%;
    margin:40px auto 0;
    padding: 12px 3.5%;
}

.co3_div .img_area{
	margin-bottom:40px;
}

.co3_list2 li .title_area .title{
	font-size: clamp(1.9rem, 4vw, 2.5rem);
}

.co3_list2 li .title_area .text {
    font-size: clamp(1.6rem, 3vw, 1.8rem);
}

.content04 .flex {
    align-items: flex-start;
	flex-direction:column;
}

.content04 .flex .text_area{
	width:89.334%;
	margin:0 auto;
	padding: 80px 0 12%;
}

.content04 .flex .img{
	height: 55vw;
	width:100%;
}

.co4_list1{
	width:100%;
}


.content04 .title{
    -ms-writing-mode: initial;
    writing-mode: initial;
    top: 20px;
    left: 20px;
    font-size: clamp(5rem, 10vw, 14.3rem);
}

    .map {
        height: 30vw;
		min-height:120px;
    }

.content04 .flex .img img{
	object-position: 0% 44%;
}

footer .flex{
	flex-direction:column;
}
	
footer .flex .left{
	max-width:174px;
	width:100%;
	margin: 0 auto 20px;
}

footer .flex .right{
	max-width:initial;
	width:100%;
	padding: 0;
}

.ft_list1{
	flex-direction:column;
	align-items:center;
	justify-content:center;
}

.ft_list1 li{
	margin:10px auto 0!important;
}

.content03:before{
	height:95%;
}

.co4_list1 li{
	flex-direction:column;
}

.co4_list1 li .left{
	width:100%;
	margin-bottom:8px;
}

.co4_list1 li .right{
	width:100%;
}


.news_list li{
	padding:20px 0;
	flex-direction:column;
	align-items: flex-start;
	padding-right: 16px;
}

.news_list li .title1{
	margin-top:8px;
}


.news_list li .dacate .cate {
    height: 26px;
    margin-right: 8px;
}

#cover2 {
    height: 220px;
	padding-top:40px;
}

.news01 {
    padding: 80px 0;
}

.cov-div2{
	width:89.334%;
}

.pankuzu {
    width: 89.334%;
}
	

th, td {
	width: 100% !important;
	display: block;
}


.contact_tb th{
	padding:20px 0 12px;
}

	
.contact_tb td{
	padding:12px 0 20px;
	border-top:0;
}

.cont01 {
    padding: 80px 0;
}
	
.news01 .title_area {
    padding-bottom: 16px;
    margin-bottom: 16px;
}

.contact_area {
    padding: 80px 0;
}

.contact_area .btn1 {
    max-width: 300px;
    height: 50px;
    font-size: 2rem;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 591px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.pc2, .pcTel {
	display: none;
}

.sp2 {
	display: block;
}

.spTel  {
	display: inline;
}


/*-- テーブル --*/

table {
	width: 100%;
}


/*-- ページトップ --*/

#pageTop {
	display: none !important;
}


/* フッター
----------------------------------------------------------- */

.sp nav {
	margin: 0 auto;
}


/* トップページ
----------------------------------------------------------- */

#main {
}


    .cov-div {
        height: 500px;
        height: 100vh;
    }

body{
	font-size:1.5rem;
}



.co1_list{
	flex-wrap:wrap;
}

.co1_list li{
	width:50%;
}

.co2_list li{
	width:100%;
	padding: 30px 20px;
}

.co2_list li:nth-child(3){
	background:#fff;
}
	
.co2_list li:nth-child(2), .co2_list li:nth-child(4) {
    background: #F4F4F4;
}

    .co2_list li .title1 {
        font-size: clamp(2rem, 5vw, 2.4rem);
    }

.co3_div .title2 {
    font-size: 3rem;
    font-size: clamp(2rem, 3vw, 3rem);
}

	

.co3_div .img_area .img{
	height:45vw;
	width:100%;
}
	
.co3_div .img_area .img img{
	width:100%;
	height:100%;
	object-fit:cover;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 591px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 320px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* max-width: 320px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

.nopush{
	pointer-events:none;
}

.fade {
	opacity:0;
}

.active .fade,
.active.fade{
animation:fade 0.6s linear forwards;
}


@keyframes fade {
from {
transform:translateY(5%);
	opacity:0;
}
to {
transform:translateY(0%);
	opacity:1;
}
}